<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="SpryMenuBarHorizontal.css" server="D:/xampp/htdocs/aqarmarket/" local="131231929705945152" remote="131231929700000000" Dst="0" />
<file name="SpryMenuBarDown.gif" server="D:/xampp/htdocs/aqarmarket/" local="130728246060000000" remote="130728246060000000" Dst="0" />
<file name="SpryMenuBarRight.gif" server="D:/xampp/htdocs/aqarmarket/" local="130728246060000000" remote="130728246060000000" Dst="0" />
<file name="SpryMenuBarDownHover.gif" server="D:/xampp/htdocs/aqarmarket/" local="130728246060000000" remote="130728246060000000" Dst="0" />
<file name="SpryMenuBarRightHover.gif" server="D:/xampp/htdocs/aqarmarket/" local="130728246060000000" remote="130728246060000000" Dst="0" />
<file name="SpryMenuBar.js" server="D:/xampp/htdocs/aqarmarket/" local="130728246060000000" remote="130728246060000000" Dst="0" />
<file name="SpryValidationTextField.css" server="D:/xampp/htdocs/aqarmarket/" local="130730032940000000" remote="130730032940000000" Dst="0" />
<file name="SpryValidationSelect.css" server="D:/xampp/htdocs/aqarmarket/" local="130730034960000000" remote="130730034960000000" Dst="0" />
<file name="SpryValidationTextField.js" server="D:/xampp/htdocs/aqarmarket/" local="130728115140000000" remote="130728115140000000" Dst="0" />
<file name="SpryValidationSelect.js" server="D:/xampp/htdocs/aqarmarket/" local="130728116220000000" remote="130728116220000000" Dst="0" />
</dwsync>